	/*
	body{
		font-size:0.8em;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		margin:0px;
		padding:0px;
		text-align:center;
		background-color:#E2EBED;
	}
	*/
	
	.poller{	/* アンケート全体 */
	
		text-align:left;
		float:left;		
		width:208px;
		height:240px;		
		padding:10px;	
		/* border:3px double #317082; */
		border:1px solid #CCCCCC;
		background-image:url(../img/ankeeto/question.gif);
		background-repeat:no-repeat;
		background-position: center center;
		margin:0px;
	}
	/* 質問時の質問項目 */
	.pollerTitle{
		margin-bottom:5px;
		font-weight:bold;
	}
	/* 質問時の選択肢ラベル */
	.pollerOption{
		margin:0px;
	}
	/* 結果時の（グラフ上の）選択肢ラベル */
	.result_pollerOption{
		margin:0px;
		font-size:0.8em;
	}
	/* 結果時の質問項目 */
	.result_pollerTitle{
		margin-bottom:5px;
		font-weight:bold;
		font-size:0.9em;
	}
	/* 変更不可　グラフの左右画像を正しく配置するのに必要  */
	.result_pollGraph img{
		float:left;
	}
	/* グラフの％が表示される部分 */
	.result_pollGraph div{
		float:left;
		height:16px;
		background-repeat:repeat-x;
		color:#FFF;
		font-size:0.9em;
		line-height:16px;
	}
	/* グラフ全体 */
	.result_pollGraph{	
		height:16px;
	}
	
	/* 待ちメッセージ */
	.poller_waitMessage{
		display:none;	
	}	
	
	/* 総投票数のテキスト */
	.result_totalVotes{
		clear:both;
		font-size:0.8em;
		margin-top:10px;
		font-style:italic;
	}
